/********** VARIABLES ***********/
.hidden {
  display: none;
}
.show {
  display: block;
}
body {
  font-family: 'Open Sans', 'Arial', sans-serif;
  fon-size: 14px;
  position: relative;
}
section {
  padding: 20px 0px;
  min-height: 500px;
}
#loader {
  position: fixed;
  z-index: 1200;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
}
#loader .loader-inner {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  min-width: 50px;
  min-height: 50px;
  transform: translateX(-50%) translateY(-50%);
}
header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 999;
  -webkit-transition: max-height 0.3s;
  -moz-transition: max-height 0.3s;
  -ms-transition: max-height 0.3s;
  -o-transition: max-height 0.3s;
  transition: max-height 0.3s;
}
header #logo-jurismedia {
  height: 120px;
  max-height: 120px;
}
header #logo-jurismedia .logo-full {
  display: block;
}
header #logo-jurismedia .logo-min {
  display: none;
}
header nav li {
  padding: 5px;
  padding-top: 50px;
}
header nav a {
  display: inline-block;
  padding-bottom: 2px;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.9em;
  border: 0;
  border-bottom: 0;
}
header nav a:hover {
  color: white;
  text-decoration: none;
}
header nav a.active {
  border-bottom: 4px solid white;
}
header.collapsed {
  position: fixed;
  background-color: white;
  box-shadow: 0px 0px 5px 0px grey;
  height: 50px;
  max-height: 120px;
}
header.collapsed #logo-jurismedia {
  height: 40px;
}
header.collapsed #logo-jurismedia .logo-full {
  display: none;
}
header.collapsed #logo-jurismedia .logo-min {
  display: block;
  height: 40px;
}
header.collapsed nav li {
  padding-top: 10px;
}
header.collapsed nav a {
  color: #666666;
}
header.collapsed nav a:hover {
  color: black;
}
header.collapsed nav a.active {
  color: #d44204;
}
@media (max-width: 992px) {
  header {
    position: fixed;
    background-color: white;
    box-shadow: 0px 0px 5px 0px grey;
    height: 50px;
    max-height: 120px;
  }
  header #logo-jurismedia {
    height: 40px;
  }
  header #logo-jurismedia .logo-full {
    display: none;
  }
  header #logo-jurismedia .logo-min {
    display: block;
    height: 40px;
  }
  header nav li {
    padding-top: 10px;
  }
  header nav a {
    color: #666666;
  }
  header nav a:hover {
    color: black;
  }
  header nav a.active {
    color: #d44204;
  }
}
@media (max-width: 576px) {
  header nav a {
    font-size: 0.6em;
  }
}
#intro {
  background: #ffffff url(../img/slider-bg1.jpg) center center no-repeat;
  background-size: cover;
  padding: 400px 0px;
  color: white;
}
#intro h1 {
  font-family: 'Raleway', 'Open Sans', 'Arial', sans-serif;
  font-weight: 300;
  margin: 35px auto;
}
#intro h1 strong {
  font-weight: 600;
}
#intro #link-more {
  display: block;
  border: 2px solid white;
  border-radius: 50%;
  max-width: 35px;
  max-height: 35px;
  line-height: 35px;
  margin: 0px auto;
  color: white;
}
#intro #link-more i {
  position: relative;
  top: -3px;
}
@media (max-width: 768px) {
  #intro {
    padding: 200px 0px;
  }
}
h2 {
  font-family: 'Raleway', 'Open Sans', 'Arial', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 40px;
}
p.lead.thin {
  font-weight: 300;
  margin-bottom: 40px;
}
hr {
  background-color: rgba(251, 122, 67, 0.9);
}
hr.spacer {
  margin: 40px 0px;
}
#jurismedia,
#realisations,
#articles,
#contacts {
  background-color: #f2f2f2;
  padding: 50px 0px;
}
.card-deck {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-direction: row;
  flex-wrap: wrap;
}
.carte {
  background-color: #F2F2F2;
  flex: 1 0 30%;
  display: flex !important;
  flex-direction: column;
}
.carte .card-block {
  flex: 1 1 auto;
}
.carte .description {
  font-size: 0.9em;
  color: #7a6464;
  text-align: justify;
}
.carte:hover {
  background-color: #FFFFFF;
}
.carte-texte {
  margin: 0 25px 0 25px;
}
#map {
  margin: 0;
  padding: 0;
  min-height: 400px;
}
#citations {
  background: #ffffff url(../img/parallax-bg3.jpg) center center no-repeat;
  background-size: cover;
  min-height: 400px;
  background-attachment: fixed;
}
.carousel-item {
  min-height: 400px;
}
.citation {
  text-align: center;
  font-family: 'Raleway', 'Open Sans', 'Arial', sans-serif;
}
.citation .texte {
  font-size: 2em;
  font-weight: 300;
}
@media (max-width: 576px) {
  .citation .texte {
    font-size: 1.5em;
  }
}
.citation .auteur {
  text-transform: uppercase;
  font-weight: 400;
}
#sites-jurismedia .nav-item {
  float: none;
  display: inline-block;
}
#sites-jurismedia .nav-item .nav-link {
  font-size: 1.2em;
  background-color: transparent;
  padding: 5px;
  padding-bottom: 5px;
  border: 0;
  border-bottom: 0;
  color: #078fd9;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  -webkit-border-radius: 0px;
}
#sites-jurismedia .nav-item .nav-link .sites-logo {
  display: inline-block;
  padding-right: 5px;
  height: 30px;
  border: 0;
}
#sites-jurismedia .nav-item .nav-link .sites-logo.nopad {
  padding-right: 0px;
}
#sites-jurismedia .nav-item .nav-link.active {
  background-color: transparent;
  color: #078fd9 !important;
  border-bottom: 8px solid #078fd9;
}
#tabs-jurismedia {
  margin-top: 30px;
  font-weight: 300;
}
#tabs-jurismedia h5 {
  margin-bottom: 20px;
}
#tabs-jurismedia .tab-item {
  margin-bottom: 30px;
}
.liseret {
  color: #078fd9;
  border: 2px solid #078fd9;
  background-color: transparent;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.liseret:hover {
  color: #056ea8;
  border-color: #056ea8;
}
#googlemaps {
  min-height: 400px;
  padding: 0px !important;
}
.fa-ul li {
  margin-bottom: 15px;
}
.fdred {
  color: #d92121;
}
footer {
  background-color: #1a1a1a;
  padding: 75px 0px;
  color: white;
}
footer #link-bottom {
  display: block;
  border: 2px solid white;
  border-radius: 50%;
  max-width: 35px;
  max-height: 35px;
  line-height: 35px;
  margin: 0px auto;
  color: white;
}
footer #link-bottom i {
  position: relative;
  top: -5px;
}
footer p {
  font-size: 0.8em;
  font-weight: 300;
  margin-top: 30px;
}
/*	Skills ------------------------------------------------*/.skill {
  margin-top: 20px;
}
.skill .skill-name {
  margin-bottom: 5px;
  display: block;
}
.skill .skill-bar {
  background: #d9d9d9;
  height: 8px;
  width: 100%;
  position: relative;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  -webkit-border-radius: 2px;
}
.skill .skill-bar .skill-active {
  background: #4da5f5;
  height: 100%;
  position: relative;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  -webkit-border-radius: 2px;
  width: 0px;
}
div .skill:first-child {
  margin-top: 0px;
}
.text-light .skill .skill-bar {
  background: #666666;
}
.text-light .tooltipo {
  color: #262626;
  background: #ffffff;
}
.text-light .tooltipo:after {
  border-color: #ffffff transparent transparent transparent;
}
.tooltipo {
  position: absolute;
  line-height: 10px;
  line-height: 5px;
  padding: 8px 10px 6px 10px;
  font-size: 11px;
  text-align: center;
  color: #ffffff;
  background: #262626;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  -webkit-border-radius: 2px;
  top: -20px;
  right: -5px;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=@much)";
}
.tooltipo:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-width: 4px;
  border-style: solid;
  border-color: #262626 transparent transparent transparent;
  top: 21px;
  left: 18px;
}
